<!DOCTYPE html>
<html lang="de">

<head>
   {% block head %}
   <meta charset="UTF-8">
   <title>BW2C-{% block title %}{% endblock %}</title>
   <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
   <link rel="stylesheet" href="{{ url_for('static', filename='css/index.css') }}">
   {% endblock %}
</head>

<body>
   <nav class="navbar navbar-dark bg-dark ">
      <div class="container-fluid">
         <a class="navbar-brand navbar-center" href="{{ url_for('index') }}">BW2C</a>
         <a class="navbar-brand navbar-center" href="{{ url_for('gallery') }}">Gallery</a>
      </div>
   </nav>

{% block content %}
{% endblock %}

   <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>

</html>
